	SUBROUTINE gutrev
c                                                                               
	call gtreve
c                                                                               
	return
	end
